Jailbreak 2.0.1 IPSW file needed?

Discussion in 'iPod touch Hacks' started by johndallas, Aug 9, 2008.

  1. johndallas macrumors newbie

    johndallas

    Joined:
    Jul 7, 2008
    Location:
    Seattle
    #1
    Do you need the 2.0.1 IPSW file to jailbreak and stay at 2.0.1 firmware level? If so how do u get the file?
     
  2. California King macrumors 65816

    Joined:
    Sep 20, 2007
    #2
    Yes you need it. The only legal way to get it is by buying it on iTunes.
     

Share This Page